Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 02:50:45 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good morning, 
I would like to return the blue dress from my last order. It absolutely doesn’t match with the photo of it. The dress on website is floor length but on me it’s only midi. 
And I would like to know as well, why my Shukran points is only 3 instead of 93, as it was mentioned I will get after making the previous order. 
Thank you. 
For item’s return kindly ask you to collect it any day  either from 10 till 11:30 am or any day after 9:45 pm. 
Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269540